@media screen and (min-device-width: 319px) and (max-device-width: 1024px) {
.circle,.mobileHeader,.top_image span,h1{text-align:center}
body{width:640px}
hr{border-width:0;height:1px;position:relative;width:316px}
.mobileHeader{height:125px;width:100%;background:#464646;position:fixed;top:0;left:0;z-index:1000}
#main_page_content,.infograph,.mobileHeader img,.scrollable-section,.top_image .down_arrow,h1,h2{position:relative}
.mobileHeader img{top:35px;height:62px}
.container{overflow-x:hidden}
.scrollable-section{float:right;width:100%}
.top_image .down_arrow{margin:25px auto 0;width:145px;height:80px;display:block;background:url(assets/desktop/down_arrow.svg)}
h1{font-size:42px;font-weight:600;margin:72px 0 0;padding:0}
.top_image span{margin-top:130px;margin-bottom:5px;font-size:35px;letter-spacing:.4px;display:inline-block;width:auto;padding:0 70px;color:#fff}
h2{font-size:42px;font-weight:600;margin:72px 0 0;padding:0}
.allThat h2,.wwContainer h2,.ziratGius h2{top:0;margin-top:60px;display:inline-block;position:relative}
.section-bullets{display:none}
.top_image{height:410px;overflow:hidden;margin-top:125px;background-image:url(assets/desktop/title.jpg);background-repeat:no-repeat;background-size:cover;background-position-x:-450px}
#main_page_content{z-index:3}
.top_image hr{background-color:#fe8b1f;height:2px;width:280px;z-index:5;clear:both}
.infograph{height:1042px;background-color:#f1f1f1;z-index:5}
.infograph .workingWithUs{display:block;position:fixed;width:181px;height:87px;top:614px;left:0;background-color:#fd8a1f;cursor:pointer;direction:rtl;text-align:center;-webkit-box-shadow:2px 2px 5px 2px rgba(0,0,0,.31);-moz-box-shadow:2px 2px 5px 2px rgba(0,0,0,.31);box-shadow:2px 2px 5px 2px rgba(0,0,0,.31)}
.infograph .workingWithUs a{color:#fff;font-size:34px;display:inline-block;padding-top:10px;direction:rtl}
.circle{position:absolute;border-radius:50%;width:233px;height:233px;display:none;z-index:20}
.circle .circle_inner{top:-15px;display:table-cell;vertical-align:middle;position:relative}
.circle .descText.mobile{display:none}
#blue,#green,#orange{left:208px}
#orangeLine line,#purpleLine line{animation:orange-dash 1.2s linear}
.infoText{direction:rtl;position:relative;top:-4px;line-height:18px;margin-top:0;text-align:center;color:#fff;font-size:18px;letter-spacing:1.5px;font-weight:700}
.infoText .number{font-size:33px;font-weight:700;line-height:42px;letter-spacing:1px}
.infoText .descText{font-size:28px;line-height:26px;padding:0 30px;text-align:center;display:inline-block}
.circle .descText{display:none}
.circle .descText.mobile{display:block;font-size:24px}
#orange{background-color:#fd8a1f;top:65px}
#red{background-color:#FB431F;left:350px;top:310px}
#purple{background-color:#64117C;left:58px;top:310px}
#blue{background-color:#17B1B1;top:520px}
#green,.roundEnd{background-color:#BEDD17}
#green{top:780px}
.infograph .icon{position:relative;width:65px;display:inline-block;margin:5pt auto}
#blueLine,#greenLine,#orangeLine,#purpleLine,#redLine{position:absolute}
@keyframes orange-dash{from{stroke-dashoffset:500}to{stroke-dashoffset:0}}
@keyframes red-dash{from{stroke-dashoffset:-500}to{stroke-dashoffset:0}}
@keyframes purple-dash{from{stroke-dashoffset:500}to{stroke-dashoffset:0}}
@keyframes blue-dash{from{stroke-dashoffset:400}to{stroke-dashoffset:0}}
@keyframes green-dash{from{stroke-dashoffset:500}to{stroke-dashoffset:0}}
line{stroke-width:30;width:30px}
#orangeLine{left:350px;top:245px}
#orangeLine line{stroke:#fd8a1f;stroke-dasharray:500}
#redLine{left:200px;top:400px}
#redLine line{stroke:#FB431F;stroke-width:90;stroke-dasharray:500;animation:red-dash .8s linear}
#purpleLine{left:230px;top:498px}
#purpleLine line{stroke:#64117C;stroke-dasharray:500}
.anim-line{z-index:0}
#blueLine{left:310px;top:680px}
#blueLine line{stroke:#17B1B1;stroke-width:60;stroke-dasharray:300;animation:blue-dash 1.2s linear}
#greenLine{left:310px;top:955px;width:30px}
#greenLine line{stroke:#BEDD17;stroke-width:30;stroke-dasharray:400;animation:green-dash 1.2s linear}
.roundEnd{position:relative;width:30px;height:30px;left:475px;bottom:640px;border-radius:25px}
.story,.story_mobile{position:relative;width:100%}
.story,.whoAreWe{text-align:center;height:auto}
.whoAreWe{color:#333;background-color:#dedede;direction:rtl;z-index:3}
.whoAreWe p{color:#333;font-size:16px;font-weight:400;line-height:36px;text-align:center;max-width:550px;letter-spacing:.4px;margin:38px auto 62px;position:relative}
.whoAreWe hr{background-color:#333}
.story_desktop{display:none}
.story_mobile{margin-top:88px;overflow:hidden}
.story{padding-bottom:60px;background-color:#15b2b2}
.story h2{color:#fff}
.story hr{background-color:#fff}
#greyScale_mobile{position:absolute}
#greenScale line,#yellowScale line{animation:greenScale-dash 1s linear}
#greenScale,#yellowScale,#yellowScaleNode,.middle-line,.ver-line{position:absolute}
#greyScale_mobile line{stroke:#4c585e;stroke-linecap:round;stroke-width:90;stroke-dasharray:300;animation:greyScale-dash 1s linear}
@keyframes greyScale-dash{from{stroke-dashoffset:400}to{stroke-dashoffset:0}}
#greyScaleNode line{stroke:#4c585e;stroke-dasharray:100;animation:greyScaleNode-dash 1s linear}
@keyframes greyScaleNode-dash{from{stroke-dashoffset:-100}to{stroke-dashoffset:0}}
#greenScale line{stroke:#c0df17;stroke-linecap:round;stroke-width:90;stroke-dasharray:300}
@keyframes greenScale-dash{from{stroke-dashoffset:400}to{stroke-dashoffset:0}}
#greenScaleNode line{stroke:#c0df17;stroke-dasharray:100;animation:greenScaleNode-dash 1s linear}
@keyframes greenScaleNode-dash{from{stroke-dashoffset:-100}to{stroke-dashoffset:0}}
#yellowScale line{stroke:#fed206;stroke-linecap:round;stroke-width:90;stroke-dasharray:300}
@keyframes yellowScale-dash{from{stroke-dashoffset:400}to{stroke-dashoffset:0}}
#yellowScaleNode line{stroke:#fed206;stroke-dasharray:100;animation:greenScaleNode-dash 1s linear}
@keyframes yellowScaleNode-dash{from{stroke-dashoffset:-100}to{stroke-dashoffset:0}}
.ver-line{right:173px}
.middle-line{top:70px;right:182px}
#orangeScale line{stroke:#fd8a1f;stroke-linecap:round;stroke-width:90;stroke-dasharray:300;animation:greenScale-dash .8s linear}
@keyframes orangeScale-dash{from{stroke-dashoffset:400}to{stroke-dashoffset:0}}
.desc,.year{font-weight:700;position:absolute}
.desc,.desc p{text-align:right}
.desc,.square{direction:rtl}
#orangeScaleNode line{stroke:#fd8a1f;stroke-dasharray:100;animation:greenScaleNode-dash 1s linear}
@keyframes orangeScaleNode-dash{from{stroke-dashoffset:-100}to{stroke-dashoffset:0}}
#purpleScale line{stroke:#65117d;stroke-linecap:round;stroke-width:90;stroke-dasharray:300;animation:greenScale-dash 1s linear}
@keyframes purpleScale-dash{from{stroke-dashoffset:400}to{stroke-dashoffset:0}}
#purpleScaleNode line{stroke:#65117d;stroke-dasharray:100;animation:purpleScaleNode-dash 1s linear}
@keyframes purpleScaleNode-dash{from{stroke-dashoffset:-100}to{stroke-dashoffset:0}}
.year{font-size:45px;right:35px;top:-14px;bottom:0;margin:auto;height:49px}
.y2004{color:#4c585e}
.y2008{color:#c0df17}
.y2011{color:#fed206}
.y2014{color:#fd8a1f}
.yToday{color:#65117d}
#wwSubTitle,.desc{color:#fff}
.desc{height:100%;font-size:24px;display:table;right:255px;width:366px;font-weight:400}
.desc p{display:table-cell;vertical-align:middle}
.timeline_item_wrapper{position:relative;height:154px;width:100%;display:block}
.allThat,.atContainer{position:relative;height:auto}
.wrapper{position:relative;z-index:400}
.allThat{bottom:0;background-color:#4c585e;padding-bottom:30px;text-align:center}
.atContainer{width:100%;margin:auto}
.allThat h2{color:#f7f7f7}
.allThat p,.ziratGius p{font-weight:400;line-height:36px;text-align:center;max-width:568px;top:0}
.allThat p{color:#fff;font-size:16px;letter-spacing:.4px;margin:20px auto 40px;position:relative}
.ziratGius h2,.ziratGius p{color:#4B575D}
.allThat hr{background-color:#fff}
.allThat .icon{position:absolute;left:440px}
.contentAnd .icon{left:460px}
.leadingSeeker .icon{margin-top:15px;left:460px}
.ziratGius{position:relative;bottom:0;padding-bottom:30px;background-color:#E8ECED;height:auto;text-align:center}
.ziratGius p{font-size:19px;margin:30px auto 15px;position:relative}
.ziratGius p.legal{font-size:21px!important;right:20px;text-align:right;line-height:25px}
.ziratGius p.legal.desktop{display:none}
.ziratGius hr{background-color:#4B575D}
.allThat a,.ziratGius a{margin:30px auto;width:370px;height:154px;text-align:center;display:inline-block;cursor:pointer}
.allThat .square,.ziratGius .square{border-style:solid;border-width:1px;border-color:#15b2b2;box-sizing:border-box;background-color:transparent;width:370px;height:165px;text-align:center}
.allThat .square img,.ziratGius .square img{position:relative;margin:23px auto 0;display:inline-block}
.allThat .square span,.ziratGius .square span{position:relative;margin:5px auto;display:inline-block;width:100%;font-weight:700;text-align:center;font-size:31px;line-height:33px;color:#15b2b2}
.recSys{margin-top:160px!important}
.services .icon{left:450px;top:530px}
.ziratGius .disc{color:#393535;font-size:31px;font-weight:400;text-align:right;margin:90px}
.ziratGius_items{display:none}
.whyWorkAt{position:relative;padding-bottom:40px;background-color:#393535;height:auto;text-align:center;direction:rtl}
.allThat_items,.whyWorkAt .wwInnerHr{display:none}
.ourManagement,.whyWorkAt hr{background-color:#FDFDFD}
.mgmtContainer ul,.ourManagement,.whyWorkAt p,.wwInnerHr{text-align:center;position:relative}
.mgmtContainer,.mgmtContainer li,.mgmtContainer ul,.ourManagement,.whyWorkAt p,.wwInnerHr,.wwOurJobs{position:relative}
.whyWorkAt h2{color:#F5F5F5}
.whyWorkAt p{color:#FDFDFD;font-size:36px;font-weight:400;line-height:40px;max-width:568px;margin:75px auto 0;top:0}
.whyWorkAt p span{color:#FB891F}
.wwInnerHr{top:113px;border-bottom:1px solid #c0df17;width:192px;margin:auto}
.wwOurJobs{display:block;align-items:center;justify-content:center;width:394px;border:1px solid #c0df17;padding-top:10px;padding-bottom:10px;height:54px;margin:75px auto 65px;color:#fff;cursor:pointer;font-size:36px}
.wwContainer{height:100%;width:100%}
.wwImage{display:none}
.ourManagement{height:auto;direction:rtl}
.ourManagement h2{color:#393535}
.ourManagement hr{background-color:#393535}
.mgmtContainer{margin-top:88px}
.mgmtContainer ul{display:flex;align-items:center;justify-content:flex-start;flex-direction:row;list-style-type:none;flex-wrap:wrap;flex-flow:row wrap;padding:0;margin:0 auto;left:0;right:0;width:100%%;width:100vw;align-content:flex-end}
.mgmtContainer li{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;width:50vw;height:253px;height:39vw;float:right;display:block;margin:0;padding:0;overflow:hidden;border:1px solid #c9c7c7;color:#fff;border-bottom-width:0}
.mgmtContainer li:nth-child(even){border-right-width:0}
.mgmtContainer li:nth-child(7),.mgmtContainer li:nth-child(8){border-bottom-width:1px}
.mgmtContainer img{max-width:100%}
.stuff_box{color:#fff}
.stuff_box h3{font-size:28px;padding:0;font-weight:700;margin:90px 0 3px}
.stuff_box h4{font-size:24px;padding:0;font-weight:400;margin:0}
.mgmtDesc{display:none;position:absolute;z-index:10;top:0;font-size:18px;background-color:rgba(177,208,11,.9);height:100%;width:100%;box-sizing:border-box}
.stuff_box p{margin:14px 44px 0 0;width:448px;font-size:28px;line-height:32px;padding:0 2.34vw}
.stuff_box .close{font-size:38px;cursor:pointer;color:#fff;font-weight:500;left:20px;top:17px;position:absolute}
#management_lightbox{display:none;width:100%;z-index:500;position:fixed;height:100%;top:0;left:0;direction:rtl}
#management_lightbox .lightbox{position:absolute;top:0;left:0;height:100%;width:100%;background-color:#000;opacity:.5;z-index:10}
#management_lightbox .stuff_box{display:block;position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;text-align:center;height:486px;width:570px;background-color:#a9c60b;z-index:20}
.breadcrumbs,.left_menu{display:none}
}
@media screen and (orientation:landscape) and (max-width: 1025px) {
 .top_image{background-position-x:0}
 .mobileHeader{height:70px;width:100%;background:#464646;position:fixed;top:0;left:0;text-align:center;z-index:1000}
 .mobileHeader img{position:relative;top:10px;height:44px}
 .top_image{margin-top:70px;height:auto}
 .top_image span{margin-top:15px}
 .stuff_box{top:66px!important;height:200px!important}
 .stuff_box p{line-height:20px!important;font-size:16px}
 .stuff_box h3{font-size:20px;margin-top:34px}
 .stuff_box h4{font-size:18px;margin:-6px}
 .stuff_box .close{font-size:25px}
}
